Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gnuflag
Source: https://launchpad.net/gnuflag

Files: *
Copyright: 2009-2012, Go Authors
License: BSD

Files: debian/*
Copyright: 2013 Canonical Ltd.
License: BSD
